diff --git a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDataRecordLinkPersistenceTest.java b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDataRecordLinkPersistenceTest.java
index 3ccc8e1b3f59b8..7f0f84373989e9 100644
--- a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDataRecordLinkPersistenceTest.java
+++ b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDataRecordLinkPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.test;
diff --git a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDeploymentPersistenceTest.java b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDeploymentPersistenceTest.java
index be2a13cb963f5d..71e4f5aedbf0dd 100644
--- a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDeploymentPersistenceTest.java
+++ b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppDeploymentPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.test;
diff --git a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppPersistenceTest.java b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppPersistenceTest.java
index 5d8b700c096a33..2efcac1ee2afe8 100644
--- a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppPersistenceTest.java
+++ b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.test;
diff --git a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppVersionPersistenceTest.java b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppVersionPersistenceTest.java
index 378b0e67bd3635..37f21401ab7006 100644
--- a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppVersionPersistenceTest.java
+++ b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/persistence/test/AppBuilderAppVersionPersistenceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.persistence.test;
diff --git a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/test/AppBuilderAppLocalServiceTest.java b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/test/AppBuilderAppLocalServiceTest.java
index 1ebe3c86b0787a..f3ce6c3dd68051 100644
--- a/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/test/AppBuilderAppLocalServiceTest.java
+++ b/modules/apps/app-builder/app-builder-test/src/testIntegration/java/com/liferay/app/builder/service/test/AppBuilderAppLocalServiceTest.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.service.test;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelApp.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelApp.java
index 35c2bc394d6f76..48e0984d5cd2ed 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelApp.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.application.list;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelCategory.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelCategory.java
index c3c1b3b5ab28ce..e0539a5456f4dd 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelCategory.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppBuilderPanelCategory.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.application.list;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppsPanelApp.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppsPanelApp.java
index ab11869fc2f0c8..44d394422ee7ae 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppsPanelApp.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/AppsPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.application.list;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/ProductMenuPanelApp.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/ProductMenuPanelApp.java
index edf7a73133bd57..5e293ae69e3413 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/ProductMenuPanelApp.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/application/list/ProductMenuPanelApp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.application.list;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/configuration/AppBuilderConfiguration.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/configuration/AppBuilderConfiguration.java
index dc0b4955d14c81..1162d18c7909aa 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/configuration/AppBuilderConfiguration.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/configuration/AppBuilderConfiguration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.configuration;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderPanelCategoryKeys.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderPanelCategoryKeys.java
index e8f2512b20461b..55d420b5fcc588 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderPanelCategoryKeys.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderPanelCategoryKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.constants;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderWebKeys.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderWebKeys.java
index 96a606bead204e..86cc8be4f9e115 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderWebKeys.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/constants/AppBuilderWebKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.constants;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployUtil.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployUtil.java
index 68df9773d7748c..4b85358166ef4a 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployUtil.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.deploy;
@@ -29,7 +29,7 @@ import org.osgi.service.component.annotations.Component;
 import org.osgi.service.component.annotations.Deactivate;
 
 /**
- * @author Inácio Nery
+ * @author In??cio Nery
  */
 @Component(immediate = true, service = {})
 public class AppDeployUtil {
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployerTrackerImpl.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployerTrackerImpl.java
index a5513406a653bb..4bd8ac9d351354 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployerTrackerImpl.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/AppDeployerTrackerImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.deploy;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/BaseAppDeployer.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/BaseAppDeployer.java
index 85027cff5c2064..bf557cb896e2ab 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/BaseAppDeployer.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/BaseAppDeployer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.deploy;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/ProductMenuAppDeployer.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/ProductMenuAppDeployer.java
index 8d6536b125b48f..12e6440776b2ea 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/ProductMenuAppDeployer.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/ProductMenuAppDeployer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.deploy;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/StandaloneAppDeployer.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/StandaloneAppDeployer.java
index c9fc1e1bd41225..da2671ac14a33c 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/StandaloneAppDeployer.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/StandaloneAppDeployer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.deploy;
diff --git a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/WidgetAppDeployer.java b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/WidgetAppDeployer.java
index 94bd49cc422c3b..e06a682f977886 100644
--- a/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/WidgetAppDeployer.java
+++ b/modules/apps/app-builder/app-builder-web/src/main/java/com/liferay/app/builder/web/internal/deploy/WidgetAppDeployer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.app.builder.web.internal.deploy;
